RK-A - Bug #1992

Remove the tagging of KPs with sim_score < 0.5
12/30/2021 05:40 PM - Nandini Bansal

Status: Resolved Start date: 01/08/2022
Priority: Normal Due date:

Assignee: Nandini Bansal % Done: 0%
Category: Estimated time: 3.00 hours
Target version: P1 Spent time: 0.00 hour
Description

Although we decided to tag KPs with sim_score < 0.5 as metadata, we realized that they are quite meaningless. We can switch off

the tagging of KPs with sim_score < 0.5.

We can make the relevant changes in br3_ir3_tagger.py (KPs originally with sim_score < 0.5), tagging_ utils.py (sim_score reduction
due to context similarity) and noun_phrase_comparisons.py (arranging of KPs ordered by their sim_scores)

History

#1 - 01/08/2022 01:41 PM - Nandini Bansal

- Assignee set to Nandini Bansal

#2 - 01/08/2022 01:41 PM - Nandini Bansal
- Start date changed from 12/30/2021 to 01/08/2022

#3 - 01/08/2022 01:42 PM - Nandini Bansal

- Status changed from New to In Progress

#4 - 01/09/2022 08:18 AM - Nandini Bansal

- Status changed from In Progress to Resolved
